package home

#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. this is overridden here as we don't want 'home' 
# links on this page

_javalinks_ {}
_javalinks_ [v=1] {}

#######################################################################
# icons
#######################################################################

_iconnzdl_ {<img src="_httpiconnzdl_" width=_widthnzdl_ height=_heightnzdl_ alt="The New Zealand Digital Library">}
_icongbull_ {<img src="_httpicongbull_">}
_iconpdf_ {<img src="_httpiconpdf_">}
_iconselectcollection_ {<img src="_httpiconselcolgr_" width=_widthselcolgr_ height=_heightselcolgr_ alt=_altselcolgr_>}
_iconmusiclibrary_ {<img src="_httpicontmusic_" border=1 alt="meldex music library">}

#######################################################################
# http macros 
#
# These contain the url without any quotes
#######################################################################

_httpicongbull_ {_httpimg_/gbull.gif}

_httpiconpdf_ {_httpimg_/pdf.gif}

_httpicontmusic_ {_httpimg_/meldexsm.gif}

#######################################################################
# images
#######################################################################


_imagecollector_ {_gsimage_(_httppagecollector_,_httpimg_/ccolof.gif,_httpimg_/ccolon.gif,col,The Collector)}
_imageadmin_ {_gsimage_(_httppagestatus_,_httpimg_/cadminof.gif,_httpimg_/cadminon.gif,admin,Administration Page)}

#######################################################################
# page content                     
#######################################################################

_pagetitle_ {_textpagetitle_}
_imagethispage_ {}
_imagecollection_ { }

_content_ {
<center>
<p>_iconselectcollection_
</center>
<p>_homeextra_

<center>
<p>_iconblankbar_
</center>
_If_("_textgocollector__textgoadmin_" != "",
<p><table>
_textgocollector_
_textgoadmin_
</table>
<center>
<p>_iconblankbar_
</center>)

<p><center><h2>_textprojhead_</h2></center>

<table border=0 cellpadding=5>
<tr valign=top>
<td>
<table><tr valign=middle><td>_icongbull_</td><td><a href="mailto:_mailaddr_">_textfb_</a></td></tr></table>
<table><tr valign=middle><td>_icongbull_</td><td><a href="http://www.nzdl.org">NZDL</a></td></tr></table>
<table><tr valign=middle><td>_icongbull_</td><td><a href="_httppagex_(gsdl)">Greenstone</a></td></tr></table>
<table><tr valign=middle><td>_iconpdf_</td><td><a href="_gsdl:httpgsdlmanual_">Manual</a></i></td></tr></table>
<table><tr valign=middle><td>_iconpdf_</td><td><a href="_httppublications_/NZDLtext.pdf">_textinfosheet_</a></td></tr></table>
</td>
<td>_textprojinfo_</td>
</tr></table>

<p>_iconblankbar_
<table>
<tr valign=top>
<td>_textpoem_</td>
<td>_imagegreenstone_</td>
</tr></table>
<p>_textgreenstone_
<p>_iconblankbar_
<p>Greenstone software by <a href="http://www.nzdl.org">The New Zealand Digital Library Project</a>,
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand
}


# the _textgocollector_ and _textgoadmin_ macros may be overridden
# to be empty from within the receptionist if the collector or admin
# facilities are disabled
_textgocollector_ {
<tr valign=middle>
<td>_imagecollector_</td>
<td>Helps you create new collections, modify or add to existing ones, or
delete collections</td>
</tr>
}

_textgoadmin_ {
<tr valign=middle>
<td>_imageadmin_</td>
<td>Allows you to add new users, summarizes the collections in the system,
gives technical information on the Greenstone installation</td>
</tr>
}